# Normalize EOL for all files that Git considers text files.
* text=auto eol=lf
# Track files for Git LFS
assets/**/*.wav filter=lfs diff=lfs merge=lfs -text
assets/**/*.ogg filter=lfs diff=lfs merge=lfs -text
assets/**/*.psd filter=lfs diff=lfs merge=lfs -text
assets/**/*.otf filter=lfs diff=lfs merge=lfs -text
assets/**/*.ttf filter=lfs diff=lfs merge=lfs -text
